/*SarjanWebDev\ManishM added button for prices*/

#header li.pure-menu-item a {
	font-size:20px;
}

#successbadge{
	float: right;
    position: relative;
    z-index: 50;
    left:60px;
    top:-25px;
}
.offer1 p {color:white; font-size:13pt;text-align:center;line-height:1em;}
.bignfancy{font-size:24pt; font-family: 'Lilita One', 'Brush Script MT',cursive; font-weight:normal;}
.brown{color:brown; text-shadow: 0 1px 3px #FFFFFF; font-weight: bolder;}
/*http://cssdeck.com/labs/add-to-cart-buttons-colorable*/
.button {
	font-family: 'Droid Sans', sans-serif;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border: 1px solid rgba(0,0,0,0.4) ;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5),
				0 0 1px 1px rgba(255,255,255,0.8),
				0 0 0 6px rgba(0,0,0,0.06),
				0 0 0 3px rgba(0,0,0,0.1);
	cursor: pointer;
}
.title {
	padding: 3px;
	float: left;
	color: #fff;
	font-weight: 800;
	font-size: 16px;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	text-transform: uppercase;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.price {
	padding: 3px;
	float: left;
	color: rgba(0,0,0,0.4);
	font-weight: 800;
	font-size: 15px;
	text-shadow: 1px 1px rgba(255,255,255,0.3);
	text-transform: uppercase;	
	border-left: 1px solid rgba(0,0,0,0.2);
}

.green {
	background: rgb(143,200,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjhlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(143,200,0,1) 0%, rgba(102,142,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,200,0,1)), color-stop(100%,rgba(102,142,0,1)));
	background: -webkit-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#668e00',GradientType=0 );
}
.green:hover {
	background: rgb(102,142,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(102,142,0,1) 0%, rgba(143,200,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,142,0,1)), color-stop(100%,rgba(143,200,0,1)));
	background: -webkit-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#668e00', endColorstr='#8fc800',GradientType=0 );
}
/*END Manish*/






html {
	background: /*#73ADD7*/ url('images/gradient.html' ) ;
	background-repeat: repeat-x;
	background-color: #73ADD7;
}

body {
	font: 100% "Lucida Grande", Helvetica, Geneva, Arial, Verdana,
		sans-serif;
	font-size: small;
	background-image: url('images/sky1.html');
	background-repeat: no-repeat;
	background-position: top center;
	margin: auto;
	width: 90%;
	display: table;
}
div.bodydiv {
	font: 100% "Lucida Grande", Helvetica, Geneva, Arial, Verdana,
		sans-serif;
	font-size: small;
	background-image: url('images/sky1.html');
	background-repeat: no-repeat;
	background-position: top center;
	margin: auto;
	width: 750px;
	display: table;
}

h1 {
	font-size: 25px;
	color: white;
}

h2 {
	font-size: 18px;
	color: white;
	line-height: 300%;
	text-align: left;
}

h3 {
	font-size: 15px;
	color: black;
	line-height: 200%;
	text-align:center;
}

p {
	font-size: 14px;
	color: black;
	line-height: 150%;
	text-align: justify;
}

a:link {
	color: black;
}

a:visited {
	color: black;
}

img {
	border-style: none;
}

#header {
	font-family: 2em 'Roboto Condensed', sans-serif;
	background-color: #488bc2;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	/*width: 750px;*/
	padding: 10px;
	margin-top: 150px;
	margin-left: 180px;
	margin-right: 180px;
	color: black;
	padding: 20px;
	color: black;
	position:relative;
}

#logo {
	position: absolute;
	margin-top: 10px;
	margin-left: 160px;
	Font-style: bold;
	color: #663333;
	position: absolute;
	border-style: none;
}
.z5{
	z-index:5;
}

div#ri-grid{
	 opacity: 0.6;
	 filter: alpha(opacity=60); /* For IE8 and earlier */
	 position:absolute;
	 z-index:1;
}

.phone {
	font-family: 'Lilita One', 'Brush Script MT',cursive;
	color: #6e0909;
	font-size: 28px;
	font-style: strong;
	padding: 5px;
	margin-top: 10px;
	float: right;
	text-shadow: 0px 3px 5px #ffffff;
	margin-right: 210px;
	text-align: center;
	position:relative;
}

#name {
	font-family: 'Lilita One', 'Brush Script MT',cursive;
	position: absolute;
	z-index: 1;
	margin-top: 70px;
	margin-left: 320px;
	font-size: 40px;
	font-style: bold;
	color: #75291a;
	text-shadow: 0px 3px 5px #ffffff;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

#text {
	margin-top: 2%;
}
div#calvincarousel {
	position: relative;
	border-radius: 30px;
}
#content {
	background-color: #488bc2;
	border-radius: 15px;
	/*width: 750px;*/
	min-height: 400px;
	padding: 10px;
	/* margin-left: 180px;
	margin-right: 180px; */
	padding: 20px;
	position:relative;
	/*z-index:3;*/
}

#dynamic {
	vertical-align:middle;
	border-radius: 15px;
	border-radius: 15px;
	height:280px;
	margin-top: 15px;
	background-color: #094379;
	padding: 7px;
}

#intro {
	margin-left: 320px;
	background-color: inherit;
	text-align: center;
	color: white;
	border:1px black;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px; 
	position: relative;
	top:-200px;
	}
#wrapper {
	height: 15px;
	width:287px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px #094379;
}


.offer1 {
	font-size: 12px;
	background-color: inherit;
	color: white;
}

.offer2 {
	margin-left: 720px;
	color: black;
	float:left;
}

#textdynamic {
	font-family: 'Lilita One', 'Brush Script MT',cursive;
	background-color: #094379;
	text-align: right;
	margin-top: 5%;
	padding: 10px;
	font: arial;
	font-size: medium;
	color: white;
}

#flowchart {
	border-radius: 20px;
	margin-left: 30%;
	margin-right: 30%;
	background-color: #73add7;
	padding: 2%;
}

li.textlist {
	list-style: disc;
	color: green;
	font-size: small;
	font-style: bold;
	line-height: 100%;
}

ul.textlist {
	padding-left: 5%;
	line-height: 50%;
}

ol.numberlist {
	padding-left: 5%;
	line-height: 50%;
}

ol.numberedlist {
	line-height: 200%;
	margin-left: 200px;
}

li.textlist2 {
	list-style: disc;
	color: black;
	line-height: 150%;
	margin-left: 10px;
	font-size: 14px;
}

li.indentsitemap {
	list-style: disc;
	color: black;
	line-height: 100%;
	margin-left: 30px;
}

#enquiry {
	font-size: 12px;
	background-color: #82605a;
	color: black;
	margin: 15px;
	width: auto;
	/*line-height: 3em;*/
	float: left;
	border-radius: 5px;
	background: -moz-linear-gradient(top, #629fce, #e4ddca);
	background: -webkit-gradient(linear, left top, left bottom, from(#629fce),
		to(#e4ddca) );
	filter: progid:DXImageTransform.Microsoft.Gradient(
		                     
                StartColorStr='#629fce', EndColorStr='#e4ddca',
		GradientType=1 );
}

table#homebox tr td{
	vertical-align:top;
}

table#homebox {
	vertical-align:top;
	background-color: inherit;
	font-size: 13px;
	line-height: 150%;
	margin-top: 1%;
	margin-left: 710x;
	margin-right: 10px;
	width: 150px;
	height: auto;
	text-align: left;
	float: left;
	padding: 10px;
	border-right: 1px solid white;
}

#homeboxright {
	background-color: inherit;
	margin-top: 1%;
	margin-left: 5px;
	margin-right: 5px;
	width: 150px;
	height: auto;
	padding: 10px;
	text-align: left;
	float: left;
	font-size: 13px;
	line-height: 150%;
}
#instructorinfo{
	float:right;
	padding:20px;
	line-height:2em;
}
.sub {
	border: solid;
}

#suburbs {
	margin: 7px;
	/*width: 720px;
	float: left;
	*/
	padding: 2%;
	font-size: 12px;
	text-align: left;
	color: #082744;
	background: #629fce;
	background: -moz-linear-gradient(top, #629fce, #e4ddca);
	background: -webkit-gradient(linear, left top, left bottom, from(#629fce),
		to(#e4ddca) );
	filter: progid:DXImageTransform.Microsoft.Gradient(
		                     
                StartColorStr='#629fce', EndColorStr='#e4ddca',
		GradientType=1 );
}

.suburbslist {
	font-size: 12px;
	line-height: 3em;
}

#contactus {
	text-align: right;
	font-size: medium;
	padding: 2%;
	color: black;
	line-height: 1.5em;
	margin-top: 10px;
	clear: both;
}

#dialog {
	background-color: #e4ddca;
	font-size: 12px;
	padding: 3%;
	color: #424344;
	margin-left: 7%;
	margin-right: 7%;
	border-radius: 15px;
}

#footer {
	font-size: 10px;
	background-color: #73add7;
	color: black;
	text-align: center;
	/*width: 750px;*/
	height: 10px;
	padding: 2%;
	margin-left: 180px;
	margin-right: 180px;
}

#thumbs {
	padding-top: 10px;
	overflow: hidden;
}

#thumbs img,#largeImage {
	border: 1px solid gray;
	padding: 4px;
	background-color: white;
	cursor: pointer;
}

#thumbs img {
	float: left;
	margin-right: 10px;
}

#panel {
	position: relative;
}


